Subject: (whorl) Odyssey

From: James Jordan <jbjordan4 at home.com>
Date: Sat, 03 Mar 2001 10:56:10 +0000

While the list is temporarily dormant, let me recommend *O Brother, Where 
Art Thou?*
	It's another Christianized Odyssey, so would be of interest to some here, 
as a parallel of sorts to the Short Sun series. Some Homer, and some 
Flannery O'Connor, but all remixed so that the "journey home to Penelope" 
is set in a larger context of a "journey to that eternal home, the golden 
shore." Thematically very much like the Short Sun series.

FWIW

Pat. Nut.

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com